@charset "UTF-8";
body {
	font: 14px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	line-height: 24px;
	background: #382213 url(img/bg.jpg) repeat-x;
	margin: 0;
	padding: 0;
	color: #444;
}

img {
	vertical-align: bottom;
	border: none;
}
a {
	color:#ec8946;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
h2 {
	margin-bottom: 0;
}
h3 {
	margin: 0;
	podding: 0;
}
h3 img {
	vertical-align: bottom;
}
h4 {
	margin: 0 0 20px 0;
	padding: 0;
	font: 21px "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #967a00;
	line-height: 30px;
}

.container {
	width: 960px;
	max-width: 1260px;
	min-width: 780px;
	margin: 0 auto;
}

header {
	height: 90px;
	margin: 4px 0 0 0;
	background: url(img/header_tel.gif) no-repeat;
}
header h1 {
	margin: 0;
	padding: 0;
}

.wrapper {
	margin: 0 auto 40px auto;
	background: #fff;
}

/* -------プラン------- */
.plan {
	height: 320px;
	margin: 30px 0;
	padding: 143px 20px 0 480px;
	background: url(img/04.jpg) no-repeat;
	font-size: 16px;
}
.plan table {
	width: 100%;
	border: 1px solid #ccc;
	border-right: none;
	border-bottom: none;
}
.plan th {
	padding: 5px;
	background: #eee;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.plan td {
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.plan .notes {
	font-size: 14px;
}


/* -------問い合わせ------- */
.contact {
	padding: 0 0 30px 30px;
	background: url(img/07_bg.jpg) no-repeat;
}
.box {
	width: 290px;
	margin: 0 15px 0 0;
	font-size: 18px;
	line-height: 1.6em;
	text-align: center;
	float: left;
}
.tentou {
	height: 160px;
	padding: 110px 0 0 0;
	background: url(img/07-1.jpg) no-repeat;
}
.tel {
	height: 160px;
	padding: 110px 0 0 0;
	background: url(../maiko/img/07-2.jpg) no-repeat;
}
.tel .number {
	font-size: 30px;
	font-family:"Times New Roman", Times, serif;
	color: #a080b2;
}
.mail {
	height: 160px;
	padding: 110px 0 0 0;
	background: url(img/07-3.jpg) no-repeat;
}



/*============== footer ==============*/
footer {
	padding: 20px 0;
	font-size: 10px;
	color: #8a7f57;
	text-align: center;
	border-top: 5px solid #967a00;
	background: #fff;
}

/*============== クラス ==============*/
.clear { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.red {
	color: #C00;
}

.size21 {
	font-size: 21px;
}